html, body{
margin:0;
padding:0;
height:100%;
 font-family: 'Orbitron';
 min-width:480px;
}
.side{
height:100%;
}
body{
background: url("../img/IMG_1903.jpg") no-repeat center center transparent;
background-size:cover;
position:relative;
}
.sideR{

}



.login-left {
    position:relative;
    padding: 40px;

    z-index:5;
}
.login-left img{
    width:100px;
    height:100px;
    display:inline-block;
    border-radius:2px;
}


.login-header {
    color:#103184;

}
.login-header h2 {
    color:#103184;

}
.login-header-text{
    font-size: 30px;
    font-weight: bold;
    display: inline-block;
    
}
.login-header-label{
    font-size: 14px;
    font-weight: bold;
}


.form-right{
    margin: 40px 40px 0px auto;
    width:200px;
    background-color:white;
    padding:20px;
}
.login-form-heading {
    font-size: 15px;
    font-weight: bold;
    color: white;
}
.form-right label {
    font-size:12px;
    font-weight: 200;
    margin-bottom:0;
}
.form-right input {
  
}

#buttonLogin {
    cursor:pointer;
    background-color: #ff3138;
    line-height: 32px;
    letter-spacing: 0.1px;
    font-size: 15px;
    color: white;
    text-transform: uppercase;
    transition:none;
    width: 100%;
}
#buttonLogin:hover {
    background-color: #fb040c;

}
.logo-holder{
    padding: 20px;
    background-color:white;
    display:inline-block;
}


@media (max-width: 920px){
 .side {
  height:auto;
  display:block;
  width:100%!important;
  max-width: 100%!important;
  flex: none;
  }
  .h-100 {
    height: 100%!important;
}
.logo-holder{
padding: 30px;
float:right;
    padding-right: 7%;
}
.logo-holder img{
border: black solid 1px;
}
.login-header {
    color: black;
    padding-top: 0px;
}
  .sideL{
  background: none;
  height: 135px;
  }
  .sideR{
  height: calc(100%);
  }
  .login-left {
  padding:0;
  }
  .login-header h1 {
    display: block;
    background-color: white;
    padding: 20px 0 20px 0px;
    width: 80%;
    border-radius: 2px;
    margin: 0 auto;
}

}





























